UPDATE VCLib.T_CLIENT_MODULES
SET ModuleDescription = CASE ModuleType
	WHEN 'CallCenterBaseClientModule' THEN 'Модуль КЦ Базовый'
	WHEN 'CallCenterAdminClientModule' THEN 'Модуль КЦ Администратор'
	WHEN 'CallCenterFondFirstLevelOperatorClientModule' THEN 'Модуль КЦ Фонд. Оператор 1 уровня'
	WHEN 'CallCenterFondSecondLevelOperatorClientModule' THEN 'Модуль КЦ Фонд. Оператор 2 уровня'
	WHEN 'CallCenterSmoFirstLevelOperatorClientModule' THEN 'Модуль КЦ СМО. СП 1 уровня'
	WHEN 'CallCenterSmoSecondLevelOperatorClientModule' THEN 'Модуль КЦ СМО. СП 2 уровня'
	WHEN 'CallCenterSmoThirdLevelOperatorClientModule' THEN 'Модуль КЦ СМО. СП 3 уровня'
	ELSE ModuleDescription
END
WHERE ModuleType IN ('CallCenterBaseClientModule', 'CallCenterAdminClientModule', 'CallCenterFondFirstLevelOperatorClientModule', 'CallCenterFondSecondLevelOperatorClientModule',
	'CallCenterSmoFirstLevelOperatorClientModule', 'CallCenterSmoSecondLevelOperatorClientModule', 'CallCenterSmoThirdLevelOperatorClientModule');
